import multiprocessing

bind = "127.0.0.1:8043"
worker_class = "uvicorn.workers.UvicornWorker"
workers = multiprocessing.cpu_count() * 2 + 1
chdir = "/home/anyoneeb/sites/apps/fear-tracker"
raw_env = "DJANGO_SETTINGS_MODULE=fear_tracker_site.local_settings"
proc_name = "gnuicorn-fear-tracker"
pidfile = "/tmp/gnuicorn-fear-tracker.pid"
user = "fear-tracker"
group = "fear-tracker"
max_requests=5000
max_requests_jitter=100
preload_app=True
